
ThreatFactor NSIA - Feature #159

Create Ubuntu Package

06/26/2010 02:12 PM - Luke Murphey

Status: Closed Start date: 06/26/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

History

#1 - 06/26/2010 02:19 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r496.

#2 - 10/18/2010 01:50 AM - Anonymous
[link=http://lujcbfeecwhf.com/]lujcbfeecwhf[/link], http://boknlipsgpum.com/

Powered by TCPDF (www.tcpdf.org)

05/03/2024 1/1

http://boknlipsgpum.com/
http://www.tcpdf.org

